Adobe Reader is required to read files in PDF format.Please download and install this software via the link below.

acrobat

HOME > System requirements

System requirements

System Environment

64bit only / Update : 05 Nov. 2019V.20.1

NX version NX12 (NX12.0.2MP1) or NX1872
OS NX12

Windows 7 Professional + SP1
Windows 8.1 Pro

Windows 10 Pro *1

NX1872

Windows 10 Pro *2

Hard Disc 1GB or more

*1 : The same OS-version as V.20.0.
*2 : Only supported on SAC. Certified for version 1903 and OS build: 18362.30.

64bit only / Update : 08 Apr. 2019V.20.0

NX version NX11 (NX11.0.1) or (NX12.0.2MP1)
OS
(Common to NX11 & NX12)

Windows 7 Professional + SP1
Windows 8.1 Pro

Windows 10 Pro *

Hard Disc 1GB or more

* Only supported on SAC or LTSC. Certified for version 1803 and OS build: 17134.228.

64bit only / Update : 01 Nov. 2017V.19.0

NX version NX10 (NX10.0.2, NX10.0.3) or NX11(NX11.0.1)
OS NX10.0.x

Windows 7 Professional + SP1
Windows 8.1 Pro

Windows 10 Pro *

NX11.0.x

Windows 7 Professional + SP1
Windows 8.1 Pro

Windows 10 Pro *

Hard Disc 500 MB or more

* The supported versions of Windows 10 are the Branch for CBB or LTSB.
Certified for version 1607 and OS build: 14393.693.